{"platforms":["airbnb","alibaba1688","aliexpress","amazon","app_store","apple_maps","behance","bilibili","bing","bing_maps","bluesky","booking","capterra","clutch","company_data","craigslist","crexi","crypto_market","crypto_news","dailymotion","deviantart","dewu","dice","discord","douban","douyin","dribbble","duckduckgo","duckduckgo_maps","ebay","etsy","eventbrite","expedia","facebook","flickr","g2","gab","github","glassdoor","google_ads_transparency","google_maps_reviews","google_news","google_play","google_shopping","google_trends","indeed","instagram","iqiyi","jd","kalshi","kuaishou","lemmy","linkedin","mastodon","medium","naukri","naver","netease_music","nextdoor","odysee","patreon","pinterest","polymarket","producthunt","quora","realtor","reddit","rumble","seek","shopee","similarweb","snapchat","soundcloud","spotify","stepstone","substack","taobao","telegram","temu","thomasnet","threads","tiktok","toutiao","tripadvisor","trustpilot","truth_social","tumblr","twitch","twitter","upwork","vk","walmart","web","wechat_channels","wechat_oa","weibo","xianyu","xiaohongshu","xing","yahoo_finance","yandex","yelp","youku","youtube","zhihu","zillow"],"capabilities":[{"platform":"zhihu","action":"search","action_label":"关键词搜索","required_params":["keyword"],"mode":"sync","cost_credits":40,"price_cny":0.0037,"price_usd":0.000556,"optional_params":["content_type","sort"],"param_meanings":{"keyword":{"description":"search 的知乎内容检索词；不是内容 URL、作者短名或主页链接。","type":"string"},"content_type":{"description":"search 的内容类型过滤：all 全部（默认）/ answer 回答 / article 文章 / video 视频。","allowed_values":["all","answer","article","video"],"type":"string"},"sort":{"description":"search 的排序：general 综合（默认）/ upvote_count_descending 最多赞同 / time_descending 最新发布。","allowed_values":["general","time_descending","upvote_count_descending"],"type":"string"}},"returns_list":true,"available":true,"default_limit":20,"max_limit":100,"response_fields":["id","type","url","title","text","like_count","comment_count","collect_count","posted_at","cover_image_url","platform","author_id","author_name","author_url","author_avatar_url","author_bio","author_follower_count","author_verified","author_verification_label"],"field_note":"cover_image_url and author_verified may be absent.","platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","collect_count":"收藏数。","cover_image_url":"封面图。","author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_bio":"作者简介。","author_follower_count":"作者粉丝数。","author_verified":"作者是否认证。","author_verification_label":"认证说明。"}},{"platform":"zhihu","action":"content_detail","action_label":"内容详情","required_params":["url"],"mode":"sync","cost_credits":40,"price_cny":0.0037,"price_usd":0.000556,"param_meanings":{"url":{"description":"内容或主页链接。content_detail/content_comments 接受回答、文章、视频链接（不支持问题页）；profile/user_articles 接受 zhihu.com/people/ 主页链接；question_answers 接受问题链接。","type":"string","format":"uri"}},"returns_list":false,"available":true,"response_fields":["id","type","url","title","text","like_count","comment_count","collect_count","posted_at","platform","author_id","author_name","author_url","author_avatar_url","author_bio","author_follower_count","author_verified","author_verification_label"],"field_note":"like_count and comment_count may be absent for answers; author_follower_count may be absent.","platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","collect_count":"收藏数。","author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_bio":"作者简介。","author_follower_count":"作者粉丝数。","author_verified":"作者是否认证。","author_verification_label":"认证说明。"}},{"platform":"zhihu","action":"content_comments","action_label":"内容评论","required_params":["url"],"mode":"sync","cost_credits":40,"price_cny":0.0037,"price_usd":0.000556,"param_meanings":{"url":{"description":"内容或主页链接。content_detail/content_comments 接受回答、文章、视频链接（不支持问题页）；profile/user_articles 接受 zhihu.com/people/ 主页链接；question_answers 接受问题链接。","type":"string","format":"uri"}},"returns_list":true,"available":true,"default_limit":20,"max_limit":100,"response_fields":["id","text","like_count","posted_at","reply_count","author_id","author_name","author_avatar_url","platform"],"platform_field_meanings":{"author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。"}},{"platform":"zhihu","action":"comment_replies","action_label":"评论回复","required_params":["url","comment_id"],"mode":"sync","cost_credits":40,"price_cny":0.0037,"price_usd":0.000556,"param_meanings":{"url":{"description":"内容或主页链接。content_detail/content_comments 接受回答、文章、视频链接（不支持问题页）；profile/user_articles 接受 zhihu.com/people/ 主页链接；question_answers 接受问题链接。","type":"string","format":"uri"},"comment_id":{"description":"comment_replies 的评论 ID，从 content_comments 结果里 reply_count 大于 0 的行取。","type":"string"}},"returns_list":true,"available":true,"default_limit":20,"max_limit":100,"response_fields":["id","text","like_count","posted_at","reply_count","author_id","author_name","author_avatar_url","platform"],"platform_field_meanings":{"author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。"}},{"platform":"zhihu","action":"profile","action_label":"主页或对象详情","required_params":["url"],"mode":"sync","cost_credits":40,"price_cny":0.0037,"price_usd":0.000556,"param_meanings":{"url":{"description":"内容或主页链接。content_detail/content_comments 接受回答、文章、视频链接（不支持问题页）；profile/user_articles 接受 zhihu.com/people/ 主页链接；question_answers 接受问题链接。","type":"string","format":"uri"}},"returns_list":false,"available":true,"response_fields":["author_id","author_name","author_url","author_avatar_url","author_bio","author_follower_count","author_verified","author_verification_label","answer_count","article_count","received_upvote_count","platform"],"field_note":"received_upvote_count may be absent.","platform_field_meanings":{"author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_bio":"作者简介。","author_follower_count":"作者粉丝数。","author_verified":"作者是否认证。","author_verification_label":"认证说明。","answer_count":"回答数：profile、user_search 是这个账号写过的回答总数；hot_list 是这个问题下的回答数。","article_count":"文章数：profile、user_search 是这个账号的文章总数；column_search 是这个专栏收录的文章数。","received_upvote_count":"累计获赞（profile、user_search）。"}},{"platform":"zhihu","action":"user_articles","action_label":"用户文章","required_params":["url"],"mode":"sync","cost_credits":40,"price_cny":0.0037,"price_usd":0.000556,"param_meanings":{"url":{"description":"内容或主页链接。content_detail/content_comments 接受回答、文章、视频链接（不支持问题页）；profile/user_articles 接受 zhihu.com/people/ 主页链接；question_answers 接受问题链接。","type":"string","format":"uri"}},"returns_list":true,"available":true,"default_limit":20,"max_limit":100,"response_fields":["id","type","url","title","text","like_count","comment_count","collect_count","posted_at","cover_image_url","platform","author_id","author_name","author_url","author_avatar_url","author_bio","author_follower_count","author_verified","author_verification_label"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","collect_count":"收藏数。","cover_image_url":"封面图。","author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_bio":"作者简介。","author_follower_count":"作者粉丝数。","author_verified":"作者是否认证。","author_verification_label":"认证说明。"}},{"platform":"zhihu","action":"hot_list","action_label":"热榜","required_params":[],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"returns_list":true,"available":true,"default_limit":30,"max_limit":30,"limit_over_max":"capped","response_fields":["rank","id","type","title","text","url","hot_value","answer_count","follower_count","comment_count","posted_at","cover_image_url","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","cover_image_url":"封面图。","answer_count":"回答数：profile、user_search 是这个账号写过的回答总数；hot_list 是这个问题下的回答数。","rank":"热榜名次（hot_list），从 1 开始，按知乎热榜顺序。","hot_value":"热度（hot_list）：知乎热榜显示的热度值，页面上写成「597 万热度」，这里换成整数 5970000；只在榜单内可比。","follower_count":"关注人数：hot_list 是关注这个问题的人数；user_search 是账号粉丝数；column_search 是关注这个专栏的人数。"}},{"platform":"zhihu","action":"question_answers","action_label":"问题下的回答","required_params":["url"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["sort"],"param_meanings":{"url":{"description":"知乎问题链接（https://www.zhihu.com/question/<问题ID>），也可以是这个问题下的回答链接或纯数字问题 ID。","type":"string","format":"uri"},"sort":{"description":"回答排序：default 知乎默认排序（默认）/ updated 按时间从新到旧。","allowed_values":["default","updated"],"type":"string"}},"returns_list":true,"available":true,"default_limit":20,"max_limit":20,"response_fields":["id","type","url","question_id","title","text","like_count","comment_count","collect_count","thanks_count","posted_at","updated_at","author_id","author_name","author_url","author_avatar_url","author_bio","author_follower_count","author_verification_label","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","collect_count":"收藏数。","author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_bio":"作者简介。","author_follower_count":"作者粉丝数。","author_verification_label":"认证说明。","question_id":"回答所在问题的 ID（question_answers），和请求的问题一致。","thanks_count":"这条回答收到的感谢数（question_answers）。","updated_at":"回答最后编辑时间（question_answers、user_answers），ISO 8601、UTC；没改过时和 posted_at 相同。"}},{"platform":"zhihu","action":"user_answers","action_label":"用户回答","required_params":["url"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["page_token"],"param_meanings":{"url":{"description":"知乎用户主页链接（https://www.zhihu.com/people/<个性域名>），也可以只填个性域名；不收昵称（先用 user_search 找到 username）。","type":"string","format":"uri"},"page_token":{"description":"翻页令牌。第一页不传；之后把上一页响应里的 next_page_token 原样传回取下一页，其余参数不变。每页 20 条、最新优先，每页算一次调用。","type":"string"}},"returns_list":true,"available":true,"pagination":{"page_token":true,"token_ttl_hours":24},"page_size":20,"limit_ignored":true,"response_fields":["id","type","url","question_id","title","text","like_count","comment_count","posted_at","updated_at","author_id","author_name","author_url","author_avatar_url","author_bio","author_verification_label","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_bio":"作者简介。","author_verification_label":"认证说明。","question_id":"回答所在问题的 ID（question_answers），和请求的问题一致。","updated_at":"回答最后编辑时间（question_answers、user_answers），ISO 8601、UTC；没改过时和 posted_at 相同。"}},{"platform":"zhihu","action":"user_pins","action_label":"用户想法","required_params":["url"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["page_token"],"param_meanings":{"url":{"description":"知乎用户主页链接（https://www.zhihu.com/people/<个性域名>），也可以只填个性域名；不收昵称。","type":"string","format":"uri"},"page_token":{"description":"翻页令牌。第一页不传；之后把上一页响应里的 next_page_token 原样传回取下一页。每页 20 条想法、最新优先，每页算一次调用。","type":"string"}},"returns_list":true,"available":true,"pagination":{"page_token":true,"token_ttl_hours":24},"page_size":20,"limit_ignored":true,"response_fields":["id","type","url","text","image_urls","like_count","comment_count","repost_count","collect_count","posted_at","author_id","author_name","author_url","author_avatar_url","author_follower_count","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","collect_count":"收藏数。","author_url":"作者主页链接。","author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。","author_follower_count":"作者粉丝数。","repost_count":"被转发次数（user_pins）。","image_urls":"想法里的图片（user_pins）；纯文字想法没有这个字段。"}},{"platform":"zhihu","action":"user_search","action_label":"账号搜索","required_params":["keyword"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["page_token"],"param_meanings":{"keyword":{"description":"按昵称或关键词找知乎用户，例如 张佳玮；返回的 username 可接着查 profile、user_answers、user_pins。","type":"string"},"page_token":{"description":"翻页令牌。第一页不传；之后把上一页响应里的 next_page_token 原样传回取下一页。每页 20 个账号，每页算一次调用。","type":"string"}},"returns_list":true,"available":true,"pagination":{"page_token":true,"token_ttl_hours":24},"page_size":20,"limit_ignored":true,"response_fields":["user_id","username","display_name","url","bio","avatar_url","gender","follower_count","answer_count","article_count","received_upvote_count","verification_label","platform"],"platform_field_meanings":{"answer_count":"回答数：profile、user_search 是这个账号写过的回答总数；hot_list 是这个问题下的回答数。","article_count":"文章数：profile、user_search 是这个账号的文章总数；column_search 是这个专栏收录的文章数。","received_upvote_count":"累计获赞（profile、user_search）。","follower_count":"关注人数：hot_list 是关注这个问题的人数；user_search 是账号粉丝数；column_search 是关注这个专栏的人数。","username":"知乎个性域名（user_search），就是主页链接 zhihu.com/people/<username> 里那一段；可直接作为 profile、user_answers、user_pins 的 url 传入。","gender":"性别（user_search）：male / female；账号没公开时没有这个字段。","verification_label":"知乎给的认证或荣誉说明（user_search），如「优秀回答者」「已认证的机构」；没有时没有这个字段。"}},{"platform":"zhihu","action":"column_search","action_label":"专栏搜索","required_params":["keyword"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["page_token"],"param_meanings":{"keyword":{"description":"按关键词找知乎专栏，例如 人工智能。","type":"string"},"page_token":{"description":"翻页令牌。第一页不传；之后把上一页响应里的 next_page_token 原样传回取下一页。每页 20 个专栏，每页算一次调用。","type":"string"}},"returns_list":true,"available":true,"pagination":{"page_token":true,"token_ttl_hours":24},"page_size":20,"limit_ignored":true,"response_fields":["id","type","url","title","text","cover_image_url","follower_count","like_count","article_count","author_id","author_name","author_url","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","cover_image_url":"封面图。","author_url":"作者主页链接。","article_count":"文章数：profile、user_search 是这个账号的文章总数；column_search 是这个专栏收录的文章数。","follower_count":"关注人数：hot_list 是关注这个问题的人数；user_search 是账号粉丝数；column_search 是关注这个专栏的人数。"}},{"platform":"zhihu","action":"scholar_search","action_label":"学术论文搜索","required_params":["keyword"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["page_token"],"param_meanings":{"keyword":{"description":"按关键词搜知乎学术频道收录的中文期刊论文，例如 大语言模型、碳中和；在标题、关键词、作者和摘要里匹配。","type":"string"},"page_token":{"description":"翻页令牌。第一页不传；之后把上一页响应里的 next_page_token 原样传回取下一页。每页条数不固定（多为 10 篇上下），最后一页没有 next_page_token；每页算一次调用。","type":"string"}},"returns_list":true,"available":true,"pagination":{"page_token":true,"token_ttl_hours":24},"page_size":20,"limit_ignored":true,"page_size_varies":true,"response_fields":["id","type","url","title","text","author_names","keywords","journal","year","volume","issue","next_page_token","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","author_names":"论文作者，按署名顺序（scholar_search）。","keywords":"论文关键词（scholar_search）。","journal":"刊登论文的期刊名（scholar_search）。","year":"论文发表年份（scholar_search）。","volume":"期刊卷号（scholar_search）；没有卷号的期刊没有这个字段。","issue":"期刊期号（scholar_search）。"}},{"platform":"zhihu","action":"salt_search","action_label":"盐选搜索","required_params":["keyword"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"optional_params":["page_token"],"param_meanings":{"keyword":{"description":"按关键词搜知乎盐选（付费）内容，例如 悬疑、职场；返回内容的标题、开头一段和所属专栏，不含付费正文。","type":"string"},"page_token":{"description":"翻页令牌。第一页不传；之后把上一页响应里的 next_page_token 原样传回取下一页。每页 20 条，每页算一次调用。","type":"string"}},"returns_list":true,"available":true,"pagination":{"page_token":true,"token_ttl_hours":24},"page_size":20,"limit_ignored":true,"response_fields":["id","type","url","title","text","column_title","cover_image_url","posted_at","like_count","comment_count","platform"],"platform_field_meanings":{"type":"内容类型（answer 回答 / article 文章 / video 视频；hot_list 上是 question 问题；user_pins 是 pin 想法；column_search 是 column 专栏；salt_search 是盐选商品类型，如 paid_column_chapter 付费专栏的一篇；scholar_search 是 paper 论文）。","cover_image_url":"封面图。","column_title":"这篇盐选内容所属的付费专栏或故事集名称（salt_search）。"}},{"platform":"zhihu","action":"pin_comments","action_label":"想法评论","required_params":["url"],"mode":"sync","cost_credits":58,"price_cny":0.005366,"price_usd":0.000806,"param_meanings":{"url":{"description":"知乎想法链接（https://www.zhihu.com/pin/<想法ID>），也可以只填数字想法 ID（user_pins 返回行的 id）。","type":"string","format":"uri"}},"returns_list":true,"available":true,"default_limit":20,"max_limit":100,"response_fields":["id","text","like_count","posted_at","reply_count","author_id","author_name","author_avatar_url","platform"],"platform_field_meanings":{"author_avatar_url":"作者头像链接；评论类结果里是评论者的头像。"}}],"async_mode":"Any capability can run async: send {\"mode\":\"async\"} in the POST /api/v1/social body to receive 202 + job_id immediately, then poll GET /api/v1/jobs/{job_id}. Use it for slow tasks or large limits instead of waiting on the 85s sync budget."}